{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:12Z"
    },
    "lastModificationSignature": "ab0078afb753ef6d1a4ddaa149ed4c9a1a56632fe94dc72b62b5cefac32fbf17"
  }
}